

.post{
    position: relative;
    min-height: 70px;
    width: 100vw;

    margin-bottom: 15px;
    padding-bottom: 5px;
    display: flex;
    flex-flow: column;
}
    .commentAndAuthor{
        display: flex;
        flex-flow: row;
    }
        .avatar{
            height: 40px;
            width: 40px;
            border-radius: 50%;
            margin-left: 20px;
            margin-right: 14px;
            cursor: pointer;
            margin-top: 10px;
        }
        .comment{
            width: 250px;
            margin-top: 10px;
        }
            .comment > span:nth-child(1){
                font-size: 14px;
                font-weight: bolder;
                cursor: pointer;
            }
            .comment > span:nth-child(2){
                margin-left: 5px;
                font-size: 14px;
            }
    .commentInfo{
        display: flex;
        flex-flow: row;
        margin-left: 72px;
    }
        .commentInfo > div:nth-child(n){
            margin-right: 15px;
            color: rgb(170, 170, 170);
        }
        .commentInfo > div:nth-child(1){
            font-size: 12px;
        }
        .commentInfo > div:nth-child(2){
            font-size: 13px;
            font-weight: bold;
        }
        .commentInfo > div:nth-child(3){
            font-size: 13px;
            font-weight:bold;
        }
    

